body {
    background-image: url(../asset/test.jpg);
    background-repeat: repeat;
    background-size: cover;
    padding-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Boite info et bouton start */
.box_tilte {
    text-align: center;
    margin: 20px auto;
}

.title {
    font-size: xx-large;
    font-weight: bold;
    margin: 20px auto;
}

.info_box {
    display: flex;
    flex-direction: column;
    box-sizing: content-box;
    text-align: center;
    font-size: larger;
    max-width: 60%;
    background-color: #efe3be;
    border-radius: 10px;
    padding: 2%;
    /* display: none; */
}

/* boite quizz avec les questions réponses et les deux boutons */

.quiz_box {
    display: none;
    flex-direction: column;
    justify-content: center;
    width: 90%;
    max-width: 850px;
    min-width: 400px;
    min-height: 200px;
    padding: 2rem;
    border-radius: 10px;
    background-image: url(../asset/paper.jpg);
    background-size: cover;
}

/* Header la quiz_box */
header {
    display: flex;
    justify-content: space-between;
}


/* section de la box quizz */
section {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row{
    flex-direction: row;
}

/* La boite de la question uniquement */
.question_box {
    background-color: rgba(255, 255, 255, 0.632);
    border-radius: 10px;
    display: flex;
    width: 90%;
}

/* Réglage du style de la question  */
.question_text {
    display: flex;
    align-items: center;
    padding: 1%;
    margin: 30px auto;
    font-size: x-large;
}

/*régalge pour l'image*/
.question_img {
    max-width: 100%;
    height: 200px;
    min-height: 0;
    min-width: 0;
    overflow: hidden;
}

/* boite des quatres réponses */
.option_list {
    display: flex;
    justify-items: center;
    text-align: center;
    text-align: center;
    margin: 5% auto;
    flex-direction: column;
}

/* class qui sépare les quatres réponses en deux groupe */
.answer {
    display: flex;
    flex-direction: row;
    align-items: center;
}

/* chaques réponses */
#option0,
#option1,
#option2,
#option3 {
    cursor: pointer;
    width: 350px;
    height: 85px;
    color: #000;
    border-radius: 5px;
    margin: 3% 2%;
    font-weight: bold;
    font-size: large;
    background-color: rgba(255, 255, 255, 0.632);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* footer de la box quiz */
footer {
    display: flex;
    justify-content: center;
}

/*réglages de la result box*/

.result_box {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    width: 90%;
    max-width: 600px;
    min-width: 400px;
    min-height: 200px;
    background-color: #efe3be;
}

.final_text {
    padding: 2%;
    font-size: x-large
}

.score_text {
    padding: 2%;
    font-size: 42px;
}

.score_time {
    font-size: 20px;
    background-color: #ffefd2;
    padding: 5px 15px;
    border-radius: 20px;
    border: 1px solid black;
}

.button_style {
    background-color: #25464F;
    border-radius: 10px;
    border: 1px solid black;
    cursor: pointer;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
}

.button_style:hover {
    background: linear-gradient(to top, #254653 2%, #3d829d 100%);
    background-color: #254653;
}

.button_style:active {
    position: relative;
    top: 1px;
}

.resultImg {
    width: 200px;
    height: 200px;
}

.quit {
    margin: 15px;
}

/* Classes rajouté via le JS, wrong color rouge, right color vert et hidden pour cacher */
.wrong {
    background-color: rgba(192, 0, 0, 0.697) !important;
}

.right {
    background-color: rgba(14, 92, 14, 0.796) !important;
}

.hidden {
    display: none;
}


@media screen and (max-width: 640px){
    .question_text{
    font-size:medium;}
}
